Quantification tool - Bug #488

After clicking on next button in the new forecasting dialog # 1

03/14/2013 10:11 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/14/2013
Priority: Low Due date:

Assignee: Oleksii Kurasov % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.10 hour
Description

In the new dialog box that appears: change the label consumption to composition.

History

#1 - 03/15/2013 09:08 AM - Oleksii Kurasov
- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 03/18/2013 03:35 PM - Luis Gustavo do Valle Bastos

Tested and appropriate.
